title: Badge
label: Badge
status: live
context:
  component-type: element
variants:
  - name: default
    hidden: true
    context:
      text: alpha
      theme: primary

  - name: primary
    context:
      text: alpha
      theme: primary

  - name: secondary
    context:
      isExample: true
      text: alpha
      theme: secondary

  - name: tertiary
    context:
      isExample: true
      text: alpha
      theme: tertiary

  - name: link - primary
    context:
      isExample: true
      badge_href: "JavaScript:Void(0);"
      theme: primary
      text: beta
